<?php
use yii\helpers\Url;
?>
</div>
<script>
    if(typeof form === 'undefined') {
        var form = [];
    }
    form['<?=$id?>'] = {handler:'<?=$handler?>', view:'<?=$ajaxView?>', model: '<?=str_replace("\\", "\\\\", $model_name)?>'};
</script>